フォローする

Parallels Desktop 11 のシステム要件

情報

ここでは Parallels Deskto 11 のシステム要件を記載しています。Parallels Desktop 11 のインストールとセットアップには、次の要件を満たす必要があります。

ハードウェア:

  • Intel Core 2 Duo、Core i3、Core i5、Core i7 または Xeon プロセッサを搭載した Mac コンピュータ
  • メモリ:4 GB 以上
  • ハードディスク空き容量:Parallels Desktop インストール用として、ブートボリューム(Macintosh HD)に約 850 MB
  • 仮想マシンあたり約 15 GB の空きディスク容量
  • SSD の利用の際にはパフォーマンスが向上

ソフトウェア:

  • OS X 10.11 El Capitan(10.11 以降)
  • OS X 10.10 Yosemite(10.10.3 以降)
  • OS X 10.9 Mavericks(10.9.3 以降)

    注:OS X 10.8 Mountain Lion 以前の Mac OS は非対応となりました

仮想マシンでサポートされる 32 ビット OS:

  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows 7 SP1
  • Windows Vista SP0、SP1、SP2
  • Windows Server 2008 R2、SP2、SP1、SP0
  • Windows Server 2003 R2、SP2、SP1、SP0
  • Windows XP Professional SP3、SP2、SP1、SP0
  • Windows XP Home SP3、SP2、SP1、SP0
  • Windows 2000 Professional SP4
  • Windows 2000 Server SP4
  • Windows NT 4.0 Server SP6
  • Windows NT 4.0 Workstation SP6
  • Windows ME
  • Windows 98 SE
  • Windows 95
  • Windows 3.11
  • MS-DOS 6.22
  • Red Hat Enterprise 6.x、5.x、4.x
  • Fedora 17、16、15
  • Ubuntu 12.04、11.10、11.04、10.10、10.04 
  • CentOS 5.x、4.x
  • Debian 6.0、5.0
  • Suse Linux Enterprise Server 11 SP2
  • Suse Linux Enterprise Desktop 11
  • OpenSUSE Linux 12.1、11.4
  • Mandriva 2011、2010
  • Solaris 10
  • Open Solaris 2009.06
  • Chrome OS
  • FreeBSD 8.x、7.x
  • OS/2 Warp 4.5、4
  • eComStation 1.2
  • Mac OS X Leopard Server 10.5.x
  • Mac OS X Snow Leopard Server 10.6.x
  • Android OS

仮想マシンでサポートされる 64 ビット OS:

  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows 7 SP1
  • Windows Vista SP0、SP1、SP2
  • Windows Server 2012
  • Windows Server 2008 R2、SP2、SP1、SP0
  • Windows Server 2003 R2、SP2、SP1、SP0
  • Windows XP Professional SP2
  • Red Hat Enterprise 6.x、5.x
  • Fedora 17、16、15
  • Ubuntu 12.04、11.10、11.04、10.10、10.04
  • CentOS 6.x、5.x
  • Debian 6.0、5.0
  • Suse Linux Enterprise Server 11 SP2
  • Suse Linux Enterprise Desktop 11 SP2
  • OpenSUSE Linux 12.1、11.4
  • Mandriva 2011、2010
  • Solaris 10
  • Open Solaris 2009.06
  • Oracle Solaris 11
  • FreeBSD 8.x、7.x
  • OS X Yosemite 10.10
  • OS X Mavericks 10.9
  • OS X Mountain Lion 10.8
  • OS X Lion 10.7x
  • Mac OS X Lion Server 10.7.x
  • Mac OS X Snow Leopard Server 10.6.x
  • Mac OS X Leopard Server 10.5.x

移行対象 Windows PC システム要件:

  • 700 MHz 以上の x86 または x64 プロセッサ(Intel または AMD)
  • メモリ:256 MB 以上
  • ハードディスク空き容量:50 MB(Parallels Transporter Agent のインストール用)
  • Ethernet または WiFi ネットワークアダプタ(ネットワーク経由で移行を行う場合)
  • サポートされる Windows および Linux バージョン:Windows 10、Windows 8.1、Windows 7、Windows Vista、Windows XP、Windows Server 2003、Windows 2000、Red Hat Enterprise Linux 5、Ubuntu Linux 8.04
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています

« act2.com | act2 ストア | Tokyo Mac | act2 サポートポータル | act2 ブログ | act2 サポートブログ »

Powered by Zendesk